<template>
  <div class="stages">
    <ObTable
      :columns="columns"
      :functional-panel="true"
      :is-functional-group="false"
      :is-functional-sort="false"
      :remote-opt="{
        method: getStages,
        contentKey: 'tenders'
      }"
      @select="openTender"
      is-fixed-header
    />
  </div>
</template>

<script>
  import stages from '../mixins/stages'

  export default {
    name: 'tender-tab-buyer-stages',
    mixins: [
      stages
    ]
  }
</script>